pt_BR:
  SilverStripe\Forms\ConfirmedPasswordField:
    SHOWONCLICKTITLE: 'Trocar senha'
  SilverStripe\Forms\CurrencyField:
    CURRENCYSYMBOL: R$
  SilverStripe\Forms\DropdownField:
    CHOOSE: Selecione
  SilverStripe\Forms\Form:
    VALIDATIONPASSWORDSDONTMATCH: 'Senha não confere'
    VALIDATIONPASSWORDSNOTEMPTY: 'As Passwords não podem estar vazias'
    VALIDATOR: Verificador
  SilverStripe\Forms\FormField:
    NONE: nenhum
  SilverStripe\Forms\GridField\GridField:
    CSVEXPORT: 'Exportar para CSV'
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Por favor entre nome de usuário e senha.'
    ERRORNOTADMIN: 'Este usuário não é um administrador'
    ERRORNOTREC: 'Este nome de usuário / senha não é reconhecido'
  SilverStripe\Security\Group:
    Code: 'Grupo de código'
    Description: Descrição
    Locked: 'Travado?'
    Parent: 'Grupo pai'
    Sort: Ordenação
    has_many_Permissions: Permissões
    many_many_Members: Membros
  SilverStripe\Security\LoginAttempt:
    IP: 'Endereço IP'
  SilverStripe\Security\Member:
    BUTTONCHANGEPASSWORD: 'Alterar Senha'
    BUTTONLOGIN: Entrar
    BUTTONLOGINOTHER: 'Entrar com outro usuário'
    BUTTONLOSTPASSWORD: 'Esqueci minha senha'
    CONFIRMNEWPASSWORD: 'Confirme Nova Senha'
    CONFIRMPASSWORD: 'Confirme Senha'
    EMAIL: E-mail
    ENTEREMAIL: 'Por favor, entre com seu enderenço de e-mail para receber o link de reinicialização de sua senha'
    ERRORNEWPASSWORD: 'Você digitou sua nova senha incorretamente, tente novamente'
    ERRORPASSWORDNOTMATCH: 'Sua senha atual não confere, por favor tente novamente'
    FIRSTNAME: Nome
    INTERFACELANG: 'Idioma da interface'
    NEWPASSWORD: 'Nova Senha'
    PASSWORD: Senha
    SUBJECTPASSWORDCHANGED: 'Sua senha foi alterada'
    SUBJECTPASSWORDRESET: 'Link para resetar sua senha'
    SURNAME: Sobrenome
    YOUROLDPASSWORD: 'Senha antiga'
    belongs_many_many_Groups: Grupo
    db_Locale: 'Interface de localização'
    db_LockedOutUntil: 'Bloqueado até'
    db_Password: Senha
    db_PasswordExpiry: 'Data de expiração da senha'
  SilverStripe\Security\Permission:
    FULLADMINRIGHTS: 'Todos os direitos administrativos'
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'Você não tem acesso a esta página. Se você tem outra conta que pode acessar esta página, você pode efetuar o login abaixo.'
    BUTTONSEND: 'Envie-me o link para resetar a senha'
    CHANGEPASSWORDBELOW: 'Você pode alterar sua senha abaixo.'
    CHANGEPASSWORDHEADER: 'Alterar sua senha'
    ENTERNEWPASSWORD: 'Por favor entre uma nova senha.'
    ERRORPASSWORDPERMISSION: 'Você precisa estar logado para alterar sua senha!'
    LOGIN: Entrar
    NOTEPAGESECURED: 'Esta página é protegida. Digite suas credenciais abaixo para continuar.'
    NOTERESETPASSWORD: 'Digite seu endereço de e-mail e nós mandaremos a você um link com o qual você pode resetar sua senha'
